div.form-container {/* margin: 10px; padding: 5px; background-color: #FFF; border: #EEE 1px solid; */ text-align: left; width: 600px; }

.blink {
	animation: blink-animation 1s steps(5, start) infinite;
    -webkit-animation: blink-animation 1s steps(5, start) infinite;
	color: red;
	font-size: 16px;
    }
@keyframes blink-animation {
	to {
		visibility: hidden;
        }
	}
@-webkit-keyframes blink-animation {
	to {
		visibility: hidden;
        }
	}
p.legend { margin-bottom: 1em; }
p.legend em { color: #C00; font-style: normal; }

div.errors { margin: 0 0 10px 0; padding: 5px 10px; border: #FC6 1px solid; background-color: #FFC; }
div.errors p { margin: 0; }
div.errors p em { color: #C00; font-style: normal; font-weight: bold; }

div.form-container form p { margin: 0; }
div.form-container form p.note { margin-left: 170px; font-size: 90%; color: #333; }
/*div.form-container form fieldset { margin: 10px 0; padding: 10px; border: #DDD 1px solid; }*/
div.form-container form legend { font-weight: bold; font-size: 18px; line-height: 24px; text-align: center; padding: 25px; }
div.form-container form fieldset div { padding: 0.25em 0; }
div.form-container label.ful,
div.form-container hr.ful {visibility: hidden;}
div.form-container label, 
div.form-container span.label { margin-right: 10px; padding-right: 10px; width: 150px; display: block; float: left; text-align: right; position: relative; font-weight: bold; }
div.form-container label.error, 
div.form-container span.error { color: #C00; }
div.form-container label em, 
div.form-container span.label em { position: absolute; right: 0; font-size: 120%; font-style: normal; color: #C00; }
div.form-container input,
div.form-container select,
div.form-container textarea { text-align: left; float: left; }
div.form-container input.error,
div.form-container select.error,
div.form-container textarea.error { border-color: #C00; background-color: #FEF; }
div.form-container input:focus,
div.form-container input.error:focus, 
div.form-container textarea:focus {	background-color: #FFC; border-color: #FC6; }
div.form-container div.controlset,
div.form-container div.buttonrow { text-align: center; }
div.form-container div.controlset label, 
div.form-container div.controlset input,
div.form-container div.controlset span.label,
div.form-container div.buttonrow input { display: inline; float: none; }
div.form-container h1,
div.form-container h2,
div.form-container h3,
div.form-container h4,
div.form-container h5,
div.form-container h6 {text-align: center;}
div.form-container textarea.ctr {margin: 5px 57px; text-align: center;}